Scilab Function
Last update : 16/06/2004

coshm - cosinus hyperbolique matriciel

### Calling Sequence

  `t=coshm(x)`

### Parameters

- `x,t` : matrice carrée réelle ou complexe

### Description

coshm est le cosinus hyperbolique matriciel de la matrice x. `t=(expm(x)+expm(-x))/2`. Le résultat peut être imprécis pour les matrices non symétriques.

### Examples

    A=[1,2;2,4]
    acoshm(coshm(A))

### See Also

`cosh`, `expm`,